body {
	background:#ff00ff;
	/*background-color:#0cfffd;*/
	background-color:#a5dbe6; /*9fd3e0;*/
	/*background-image:url('../bgtest.png');*/
	/*background-image:url('../bgbb1.jpg');*/
	background-repeat:no-repeat;
	background-position:center top;
	margin:0px 0px 0px 0px;
	padding:0px;
	cursor:default;
	font-family:'Arial', 'Verdana';
}
/*
#wrapper {
	background-image:url('../bgtest.jpg');
	background-repeat:no-repeat center;
    display: table;
    width: 100%;
}*/

#container {
	position:relative;
	width:996px;
	margin:auto;
	background:#fdfbfa;
}
/*
#container_main {
	position:relative;
	margin-left:226px;
	width:770px;
	background:#dfdfdf;
}

#container_left {
	position:absolute;
	top:0px;
	left:-226px;
	width:226px;
	background:#fdfbfa;
}
*/
#body {
	position:relative;
	overflow:hidden;
}

#body_left {
	position:relative;
	width:227px;
	float:left;
	height:auto;
}

#groupes { /*groupes*/
	width:100%;
	text-align:center;}
#groupes > a {
	display:inline-block;
	margin-bottom:10px;}

#body_right {
	position:relative;
	width:769px;
	float:right;
	height:auto;
	z-index:1;
}

#body_right.article {
	width:647px;
	margin-right:122px;
}

#body_right_bg {
    position: absolute;
    top:0px;
    left:227px;
	background: #dfdfdf;
    height: 100%;
    width:769px;
	z-index:0;
}

.mg10 {
	margin-top:10px;
}

.mg16 {
	margin-top:16px;
}

.dmy {
	width:100%;
}

.spcr10 {
	width:100%;
	height:10px;
}

.spcr16 {
	width:100%;
	height:16px;
}

/*************
    panier
*************/
#cart {
	width:201px;
	/*border:1px solid #dca970;*/
	border:1px solid #ddab71;
	margin:0 auto;
	background:#f4eedb;
	margin-top:10px;
}

#cart div  {
	height:24px;
	width:197px;
	margin:0px auto;
	border-bottom:1px solid #fcdfb7;
	text-align:center;
	line-height:24px;
	vertical-align:middle;
}

#cart div span {
	font-size:12px;
	text-decoration:underline;
	color:#fc7d00;
}

#cart div img{
	vertical-align:bottom;
	margin-right:8px;
	position:relative;
	top:-2px;
}

#cart div a {
	text-decoration:none;
}

#cart ul {
	list-style-type:none;
	margin:2px 0px 2px 0px;
	padding:0px;
	position:relative;
	left:2px;
}

#cart ul li {
	width:197px;
	/*height:15px;*/
	line-height:15px;
}

#cart ul li:hover {
	background:#dca970;
}

#cart ul li span, #cart ul li span a {
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
	font-size:12px;
	text-decoration:none;
	color:#616060;
	margin:0px;
	padding:0px;
	max-width:100%;
}

#cart ul li span a:hover {
	text-decoration:underline;
}

#cart ul li span:first-of-type {
	width:145px;
}
#cart ul li span:last-of-type {
	width:52px;
	text-align:right;
}

#cart ul li span.ttl {
	text-align:right;
}

#cart ul li span.full {
	width:197px;
	text-align:center;
}

#cart ul li span.full a {
	color:#653302;
}

/**************
    devise
**************/
#dev {
	width:201px;
	border:1px solid #d3d2d1;
	margin:0 auto;
	background:#edecea;
	margin-top:10px;
	text-align:center;
}

#dev select {
	margin:4px 0 4px 0;
}

#dev span {
	font-size:11px;
	margin-bottom:4px;
	display:block;
}

#dev div  {
	height:24px;
	width:197px;
	margin:0px auto;
	border-bottom:1px solid #dadad9;
	text-align:center;
	font-size:12px;
	line-height:24px;
	vertical-align:middle;
}
#dev div img{
	vertical-align:bottom;
	position:relative;
	top:-2px;
	margin-right:8px;
}

/**************
    promos
**************/
#promo {
	position:relative;
	width:201px;
	height:238px;
	border:1px solid #067eb1;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	background:#fefefe;
	box-shadow: inset 0px 30px 30px #ddecf7;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius:3px;
	-moz-box-shadow: inset 0px 30px 30px #ddecf7;
-webkit-box-shadow: inset 0px 30px 30px #ddecf7;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
}

#promo > span {
	font-family:'Ash';
	position:absolute;
	top:7px;
/*	left:30px;*/
/*	width:140px;*/
	height:40px;
	font-size:24px;
/*	text-align:justify;*/
	color:#1abaf1;
	text-shadow: 0px 0px 5px #d2f5fd;
/*text-shadow: 0px 0px 5px #00ff00;*/
/*background:#ff0000;*/
	text-align:center;
	width:100%;
}

#promo div.sub {
	position:relative;
	border:1px solid #cdcfcf;
	background:#e9e7e4;
	width:191px;
	height:156px;
	margin:0 auto;
	margin-top:54px;
	overflow:hidden;
}

#promo div.sub span {
	position:relative;
	left:5px;
	top:8px;
	width:181px;
	color:#008dfa;
	overflow:hidden;
	white-space:nowrap;
	-moz-binding:url('ellipsis.xml#ellipsis');
	text-overflow:ellipsis;
	text-decoration:underline;
	text-align:center;
	display:inline-block;
	font-size:14px;
}

#promo div.sub span a {
	color:#008dfa;
	-moz-binding:url('ellipsis.xml#ellipsis');
	text-overflow:ellipsis;
}

#promo div.sub ul {
	position:absolute;
	top:109px;
	left:98px;
	margin:0px;
	padding:0px;
	font-size:11px;
}

#promo div.sub li {
	color:#5f6161;
	background-image: url('../pict/list_item.png');
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:8px;
}

#promo div.sub div.pic {
	position:absolute;
	left:4px;
	top:33px;
	width:90px;
	height:112px;
	overflow:hidden;
	border:0px;
}

#promo div.sub ul.px {
	left:83px;
	top:45px;
	font-size:24px;
	font-weight:bold;
}

#promo div.sub ul.px li {
	color:#e43d03;
	/*background-image: url('../pict/list_item_big.png');*/
	background-image: none;
	background-position:0px 7px;
	padding-left:12px;
	/*text-shadow:1px 0 0 #fab702, 1px 1px 0 #fab702, 0 1px 0 #fab702, -1px 1px 0 #fab702, -1px 0 0 #fab702, -1px -1px 0 #fab702, 0 -1px 0 #fab702, 1px -1px 0 #fab702;*/
	color:#000000;
}

#promo ul, #shop_promos ul{
	list-style-type:none;
}

#promo .addbtn_left {
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	left:0px;
	bottom:4px;
	background:none;
}
#promo .addbtn_left img:first-of-type {
	margin:3px 3px 0 0;
	float:left;}
#promo .addbtn_left img:last-of-type {
	margin:0 0 0 3px;
	float:right;}

/****************
  status tags
****************/
div.status{
	display:inline-block;
	/*margin-left:4px;*/
	background:url('../pict/shop/new_tag_bg.png');
	height:15px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
	text-align:center;
	border:1px solid #84acd7;
	padding-left:4px;
	padding-right:4px;
	min-width:52px;
}
div.st_promo{
	background:url('../pict/list/promo_tag_bg.png');
	border:1px solid #ff8400;}
div.st_stock {
	background:url('../pict/list/dispo_tag_bg.png');
	border:1px solid #cbdfe6;
	color:#21a4f5;}
div.st_out {
	background:url('../pict/list/out_tag_bg.png');
	border:1px solid #ff0000;}
div.st_preco {
	background:url('../pict/list/preco_tag_bg.png');
	border:1px solid #008a00;}

/*******************
  add btn
********************/
div.addbtn, div.addbtn_left {
	position:absolute;
	bottom:14px;
	padding:0 8px 0 8px;
	height:18px;
	line-height:18px;
	font-size:12px;
	border-radius:9px;
	-moz-border-radius:9px;
	background-color:#ffffff;
	box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3), 0px -8px 18px rgba(252,243,232,1) inset;
	-moz-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3), 0px -8px 18px rgba(252,243,232,1) inset;
	-webkit-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.3);
	text-align:center;
	color:#fc7d00;
}

div.addbtn {right:10px;}
div.addbtn_left {left:10px;}

div.addbtn img {
	float:right;}
div.addbtn img:first-of-type {
	margin:1px 0 0 4px;}
div.addbtn img:last-of-type {
	margin:3px 0 0 4px;}
	
div.addbtn a, div.addbtn_left a {
	display:block;
	text-decoration:none;
	color:#fc7d00;
}
div.addbtn a:hover, div.addbtn_left a:hover {
	text-decoration:underline;
}
div.addbtn_out a {
	color:#ff0000;}

/* prix span */
.divpx {
	position:absolute;
	bottom:4px;
	left:245px;
	width:257px;
	height:30px;
	line-height:30px;
	background:url('../pict/art/art_px_bg.png') repeat-x;
	color:#11a0bd;
	font-size:22px;
}

.divpx span {
	display:inline-block;
	margin-left:4px;
	background:url('../pict/art/art_px_tag.png') no-repeat 0 6px;
	padding-left:36px;
}

/**********************
	Error
**********************/
#MsgBoxErr, #MsgBoxInfo {
	position:absolute;
	margin:0 auto;
	width:400px;
	background: url('../pict/hei.png') no-repeat 6px 4px #ffffff;

	box-shadow:4px 4px 12px rgba(0,0,0,0.8);
	-moz-box-shadow:4px 4px 12px rgba(0,0,0,0.8);
	-webkit-box-shadow:4px 4px 12px rgba(0,0,0,0.8);
	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius:10px;
	
	border:2px solid #ff0000;
	top:0px;
	left:0px;
z-index:1000010;
display:none;
}

#MsgBoxInfo {
	border:2px solid #0282fa;}

#MsgBoxErr span.err_title, #MsgBoxInfo span.err_title {
	position:absolute;
	top:5px;
	left:35px;
	color:#ce0000;
	text-decoration:underline;
	font-size:16px;
}

#MsgBoxInfo span.err_title {
	color:#0282fa;}

#MsgBoxErr .err_desc, #MsgBoxInfo .err_desc {
	position:relative;
	top:0px;
	left:0px;
	margin:30px 10px 10px 35px;
	min-height:20px;
	border:1px solid #000000;
	font-size:12px;
	text-align:justify;
	padding:4px;
}

#MsgBoxErr .err_close, #MsgBoxInfo .err_close {
	position:absolute;
	top:1px;
	right:8px;
	font-size:12px;
	text-align:right;
}

#MsgBoxErr a, #MsgBoxInfo a {
	color:#35a8e4;
	text-decoration:none;}
#MsgBoxErr a:hover, #MsgBoxInfo a:hover {
	text-decoration:underline;}

/*********************
	register box
**********************/
#register span {
    color: #0282FA;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-decoration: underline;
	margin:0 0 4px 10px;
	white-space:nowrap;
}

/*#register button {*/
button, input.button {
	font-size:11px;
	border:1px solid #0e76bc;
	color:#25aae1;
	height:20px;
	font-weight:bold;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	/*-moz-box-shadow:2px 2px 2px #0000ff inset;*/
	box-shadow:0 -10px 8px #d5eefa inset;
	-webkit-box-shadow:0 -10px 8px #d5eefa inset;
    -moz-box-shadow:0 -10px 8px #d5eefa inset;

	margin-left:8px;
}

#register #regBtns, #mailtoBtns, #alarmBtns {
	text-align:right;
	margin-top:10px;
	width:100%;
}

#register {
	border:2px solid #0e76bc;
	background:#ffffff;
	width:500px;
	font-size:11px;
	margin:0 auto;
	overflow:hidden;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

#register fieldset, #mailto_ctnr, #alarm_ctnr {
	width:400px;
	margin:0 auto;
	text-align:center;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

#register fieldset legend, #mailto_ctnr legend, #alarm_ctnr legend {
	text-decoration:underline;
}

#register fieldset div {
	margin:0 auto;
	display:inline-block;
	text-align:left;
}

#register label, #mailto_ctnr label {
	display:inline-block;
	text-align:right;
	height:20px;
	line-height:20px;
	min-width:90px;
	color:#000000 !important;
}

#register input, #mailto_ctnr input, #mailto_ctnr textarea {
    border: 1px solid #b0b4b6;
    color: #2645ff;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
    padding: 0;
    vertical-align: top;
	margin-left:4px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-shadow: 1px 1px 2px #8888AA;
	width:100px;
}

#mailto_ctnr textarea {
	width:250px;
	height:92px;
}

#register label, #register input, #mailto_ctnr label, #mailto_ctnr input, #mailto_ctnr textarea {
	margin-top:4px;
}
#register input:focus, #mailto_ctnr input:focus, #mailto_ctnr textarea:focus {
	font-weight:bold;
	box-shadow: 1px 1px 2px #000000;
	-webkit-box-shadow: 1px 1px 2px #000000;
	-moz-box-shadow: 1px 1px 2px #000000;
}
#register input.error, #mailto_ctnr input.error, #mailto_ctnr textarea.error {
	border-color:#ff0000;
	background:#ffaeae;
}

#regEmail, #regAdr, #mailto_mail {
	width:200px !important;}
#regMlist {
	width:20px !important;}

#register #regTips, #mailTips, #alarmTips {
	width:400px;
	border:1px solid #000000;
	margin:0 auto;
	margin-top:8px;
	margin-bottom:8px;
	padding:4px;
	min-height:14px;
}
#register .regTipsError, #mailTips.mailTipsError, #alarmTips.alarmTipsError {
	border:1px solid #ff0000 !important;
	background:#f0e800;}
#register .regTipsSuccess, #mailTips.mailTipsSuccess, #alarmTips.alarmTipsSuccess {
	border:1px solid #00c06c !important;
	background:#bfffc1;}

#register #regTips a, #mailTips a, #alarmTips a {
    color: #35A8E4;
    text-decoration: none;
}
#register #regTips a:hover, #mailTips a:hover, #alarmTips a:hover {
	text-decoration:underline;
}

/*********************
		cart box
**********************/
#cartinfo {
	border:2px solid #0e76bc;
	background:#ffffff;
	width:500px;
	font-size:11px;
	margin:0 auto;
	overflow:hidden;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

#cartinfo > span {
    color: #0282FA;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-decoration: underline;
	margin:0 0 4px 10px;
	white-space:nowrap;
}

#cartinfo .item {
	float:none;
	margin:0 auto;
	width:400px;
	height:110px;
}

#cartinfo .item .pic {
	position:absolute;
	top:2px;
	left:0px;
	width:72px;
	height:106px;
}

#cartinfo .item > span {
	position:absolute;
	top:8px;
	left:80px;
	display:inline-block;
	text-decoration:underline;
	/*width:385px;*/
	width:295px;
	color:#0282fa;
	font-size:18px;
	text-align:left;
}

#cartinfo .item ul.data {
    left: 80px;
    top: 33px;
}

#cartinfo .item ul {
    display: inline-block;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
}
#cartinfo .item ul li {
	font-size:11px;
}
#cartinfo .item ul li:first-of-type {
	color:#1a1a1a;
}
#cartinfo .item ul li:last-of-type {
	color:#5f6161;
}

#cartinfo .item > ul > li.jp, #cartinfo .item > ul > li.us, #cartinfo .item > ul > li.eu {
	background-repeat:no-repeat;
	background-position:0px 1px;
	background-image:url('../pict/list/fg_jp.png');
	padding-left:20px;}
#cartinfo .item > ul > li.us {background-image:url('../pict/list/fg_us.png');}
#cartinfo .item > ul > li.eu {background-image:url('../pict/list/fg_eu.png');}

#cartinfo p {
	margin-top:8px;
	margin-bottom:8px;
}

#cartinfo label {
    color: #616060;
    font-size: 12px;
	font-weight:normal;
}

/*********************
	Modal BG
*********************/
.modalBG, #modalBG {
	width:100%;
	height:100%;
	background:url('../pict/visio/slines.png');
	position:fixed;
	top:0px;
	left:0px;
	/*z-index:100000;*/
	z-index:1000011;
	display:none;
	/*disp none renvoie 0-0 sur la 1ere image visionneuse */
}

.modalBG table {
	width:100%;
	height:100%;
	border-collapse: collapse;
}
.modalBG table td {
	padding:0px;
	align:center;
	vertical-align:middle;
}


/*#################
		facebook
#################*/
#fb_ctnr {
	background:#ffffff;
	position:absolute;
	left:736px;
	width:250px;
	/*height:427px;*/
	height:0px;
	z-index:100;
	overflow:hidden;
	box-shadow:8px 8px 16px rgba(0,0,0,0.6);
	-webkit-box-shadow:8px 8px 16px rgba(0,0,0,0.6);
	-moz-box-shadow:8px 8px 16px rgba(0,0,0,0.6);
}

#fb_ctnr.top {
	top:35px;
}

#fb_ctnr.bottom {
	bottom:180px;
	left:10px;
}

/*********************
	noscript footer
*********************/
.noscript {
	position:fixed;
	bottom:0px;
	width:100%;
	padding:8px;
	text-align:center;
	background:#ff0000;
	color:#ffffff;
	z-index:10;
}

.ie {
	background:#ff8800;
}

/****************************
		#hl
*****************************/
#hl > div {
	position: relative;
	margin: 0 auto;
	width: 110px;
	margin-top:8px;
	overflow:hidden;
}

#hl > div a {
	text-decoration:none;}

#hl > div:hover a div {
	text-decoration:underline;}
#hl > div:hover a div span {
	text-decoration:none;}

#hl div img {
	margin:0;
	width:110px;
}

#hl > div div {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:#000000;
	background:rgba(0,0,0,0.5);
	font-size: 10px;
	color: #ffffff;
}

#hl > div div span {
	top:0;
	font-weight:bold;
	font-size:11px;
	line-height:11px;
	display:block;
	text-decoration:none;
}

/***************************************************/
.plus > img {
	position:absolute;
	right:3px;
	bottom:-11px;
	border:0px;
}

.txtcontent {
	width:80%;
	margin: 0 auto;
}

.txtcontent p { 
	margin-top:16px;
}

.txtcontent .leftcol {
	width:50%;
	float:left;
}

.txtcontent .rightcol {
	width:50%;
	float:right;
}

.txtcontent .rightcol h2 {
	margin-top:8px;
}

div.fltClear {
	width:100%;
	height:0px;
	clear:both;
}

.noborder {
	border:none !important;
}

.shadowed {
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}

.ellipsed {
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}

.ellipsed a {
	overflow:hidden;
	text-overflow: ellipsis;
	-moz-binding:url('ellipsis.xml#ellipsis');
}

@font-face {
	font-family: 'Ash';
	src: url('../fonts/Ash.eot'); /* IE */ 
	src: local('Ash'), url('../fonts/Ash.ttf') format('truetype');
}

@font-face {
	font-family: 'GameCubenDualSet';
	src: url('../fonts/GameCubenDualSet.eot'); /* IE */ 
	src: local('GameCubenDualSet'), url('../fonts/GameCubenDualSet.ttf') format('truetype');
}

@font-face {
	font-family: 'Berlin Sans FB';
	src: url('../fonts/BRLNSR.eot'); /* IE */ 
	src: local('Berlin Sans FB'), url('../fonts/BRLNSR.ttf') format('truetype');
}

img {
	border:0px;
}
div.pic a {
	/*display:inline-block;*/
	width:100%;
	height:100%;
}
/*
h1 {
	font-size: 16px;
	color: #0282FA;
    font-weight: bold;
	margin:0px;
}

h2 {
	font-size: 13px;
	text-decoration:underline;
	color: #0282FA;
    font-weight: bold;
	margin:0px;
}

p {
	font-size: 12px;
	margin:0px;
	text-align:justify;
}*/

.pctnr {
	width:95%;
	padding:4px;
	-moz-border-radius:8px;
	background:#e0e0e0;
	margin:0 auto;
	margin-top:16px;
	font-size:12px;
}

.pctnr > span {
	font-size: 16px;
	color: #0282FA;
    font-weight: bold;
	margin:0px;
	border-bottom:1px solid #000000;
	width:100%;
	display:block;
}

p {
	font-size: 12px;
	text-align:justify;
	position:relative;
	margin:0 auto;
	width:90%;
	padding:4px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	color:#616060;
	background:#f1f1f1;
}

p span {
	font-size: 13px;
	/*text-decoration:underline;*/
	display:block;
	color: #0282FA;
    font-weight: bold;
	margin:0px;
	width:100%;
	border-bottom:1px solid #000000;
	margin-bottom:8px;
}

p span.ctr {
	border-bottom:none;
	text-align:center;
	margin-top:8px;
}

p input.button {
	display:block;
	margin:0 auto;
	margin-top:8px;
}

p img {
	display:block;
	margin:0 auto;
	margin-top:8px;
}

p a {
	color:#35A8E4;
    text-decoration:none;
}
p a:hover {
    text-decoration:underline;
}

p.w80 {
	width:80%;}
p.w70 {
	width:70%;}

p.title {
	background:none;
	width:80%;
	margin-top:16px;
	margin-bottom:16px;
}

p.title span {
	font-size:23px;
	display:block;
	color: #0282FA;
    font-weight: bold;
	margin:0px;
	width:100%;
	border-bottom:2px solid #000000;
}

p.subtitle {
	background:none;
	width:70%;
	margin-top:16px;
	margin-bottom:16px;
}

p.subtitle span {
	font-size:15px;
	display:block;
	color: #0282FA;
    font-weight:bold;
	margin:0px;
	width:100%;
	border-bottom:1px solid #000000;
}